<header class="header">
  <div class="back">
    <button class="back-button" (click)="clickBackward()">
      <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
        <path d="M11 5L4 12L11 19" stroke="#DCDCDC" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
        <path d="M4 12H20" stroke="#DCDCDC" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
      </svg>
    </button>
  </div>
  <div class="logo">
    <p class="logo-title">Ledius</p>
    <p class="logo-subtitle">Admin Panel</p>
  </div>
  <div class="login" *ngIf="!isAuth">
    <button (click)="loginClick()">
      Login
    </button>
  </div>
  <div class="menu">
    <button class="menu-button" (click)="menuToggle()">
      <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
        <path d="M3 6H21M7.5 12H21M13.5 18H21" stroke="#E9E9E9" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
      </svg>
    </button>
  </div>
</header>
